* {
  outline: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
  margin: 0;
  padding: 0;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
  border-radius: 0;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  border-radius: 0;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
/* GRID ======================================================================== */
.clear:before,
.clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}
body {
  width: 100%;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/* EXTRA ======================================================================= */
::-moz-selection {
  background: #feff4d;
  color: #fff;
}
::selection {
  background: #feff4d;
  color: #fff;
}
::-moz-selection {
  background: #feff4d;
  color: #fff;
}
#privacypolicy {
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: #eeeeee;
  color: #feff4d;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 30px;
  max-width: 400px;
  font-size: 14px;
  line-height: 22px;
  margin-left: 30px;
  opacity: 0;
  -webkit-transform: translate(0, 300px);
      -ms-transform: translate(0, 300px);
          transform: translate(0, 300px);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 5;
}
#privacypolicy.active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}
#privacypolicy a {
  color: #feff4d;
}
#privacypolicy .privacy-btn {
  background-image: url('../images/privacy-close.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
/* CMS ========================================================================= */
/* PLUGINS ===================================================================== */
/* PLUGINS ===================================================================== */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
body.hidden-scroll {
  overflow: hidden;
}
.sl-overlay {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #121212;
  opacity: 0.95;
  display: none;
  z-index: 1035;
}
.sl-wrapper {
  z-index: 1040;
}
.sl-wrapper button {
  border: 0 none;
  background: transparent;
  font-size: 28px;
  padding: 0;
  cursor: pointer;
}
.sl-wrapper button:hover {
  opacity: 0.7;
}
.sl-wrapper .sl-close {
  display: none;
  position: fixed;
  right: 30px;
  top: 30px;
  z-index: 10060;
  margin-top: -14px;
  margin-right: -14px;
  height: 44px;
  width: 44px;
  line-height: 44px;
  font-family: Lato, sans-serif;
  font-style: normal;
  font-weight: 100;
  color: #fff;
  font-size: 3rem;
}
.sl-wrapper .sl-close:focus {
  outline: none;
}
.sl-wrapper .sl-counter {
  display: none;
  position: fixed;
  top: 30px;
  left: 30px;
  z-index: 1060;
  color: #fff;
  font-size: 1rem;
}
.sl-wrapper .sl-navigation {
  width: 100%;
  display: none;
}
.sl-wrapper .sl-navigation button {
  position: fixed;
  top: 50%;
  margin-top: -22px;
  height: 44px;
  width: 22px;
  line-height: 44px;
  text-align: center;
  display: block;
  z-index: 10060;
  font-family: Lato, sans-serif;
  font-style: normal;
  font-weight: 100;
  color: #fff;
}
.sl-wrapper .sl-navigation button.sl-next {
  right: 5px;
  font-size: 2rem;
}
.sl-wrapper .sl-navigation button.sl-prev {
  left: 5px;
  font-size: 2rem;
}
.sl-wrapper .sl-navigation button:focus {
  outline: none;
}
@media (min-width: 35.5em) {
  .sl-wrapper .sl-navigation button {
    width: 44px;
  }
  .sl-wrapper .sl-navigation button.sl-next {
    right: 10px;
    font-size: 3rem;
  }
  .sl-wrapper .sl-navigation button.sl-prev {
    left: 10px;
    font-size: 3rem;
  }
}
@media (min-width: 50em) {
  .sl-wrapper .sl-navigation button {
    width: 44px;
  }
  .sl-wrapper .sl-navigation button.sl-next {
    right: 20px;
    font-size: 3rem;
  }
  .sl-wrapper .sl-navigation button.sl-prev {
    left: 20px;
    font-size: 3rem;
  }
}
.sl-wrapper .sl-image {
  position: fixed;
  -ms-touch-action: none;
  touch-action: none;
  z-index: 10000;
}
.sl-wrapper .sl-image img {
  margin: 0;
  padding: 0;
  display: block;
  border: 0 none;
  width: 100%;
  height: auto;
}
@media (min-width: 35.5em) {
  .sl-wrapper .sl-image img {
    border: 0 none;
  }
}
@media (min-width: 50em) {
  .sl-wrapper .sl-image img {
    border: 0 none;
  }
}
.sl-wrapper .sl-image iframe {
  background: #000;
  border: 0 none;
}
@media (min-width: 35.5em) {
  .sl-wrapper .sl-image iframe {
    border: 0 none;
  }
}
@media (min-width: 50em) {
  .sl-wrapper .sl-image iframe {
    border: 0 none;
  }
}
.sl-wrapper .sl-image .sl-caption {
  display: none;
  padding: 10px;
  color: #fff;
  background: rgba(0, 0, 0, 0.8);
  font-size: 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.sl-wrapper .sl-image .sl-caption.pos-top {
  bottom: auto;
  top: 0;
}
.sl-wrapper .sl-image .sl-caption.pos-outside {
  bottom: auto;
}
.sl-wrapper .sl-image .sl-download {
  display: none;
  position: absolute;
  bottom: 5px;
  right: 5px;
  color: #000;
  z-index: 1060;
}
.sl-spinner {
  display: none;
  border: 5px solid #333;
  border-radius: 40px;
  height: 40px;
  left: 50%;
  margin: -20px 0 0 -20px;
  opacity: 0;
  position: fixed;
  top: 50%;
  width: 40px;
  z-index: 1007;
  -webkit-animation: pulsate 1s ease-out infinite;
  animation: pulsate 1s ease-out infinite;
}
.sl-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
.sl-transition {
  transition: -ms-transform ease 200ms;
  transition: -webkit-transform ease 200ms;
  -webkit-transition: -webkit-transform ease 200ms;
  -o-transition: transform ease 200ms;
  transition: transform ease 200ms;
  transition: transform ease 200ms, -webkit-transform ease 200ms;
}
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1);
            transform: scale(0.1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0;
  }
}
@keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1);
            transform: scale(0.1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0;
  }
}
/* VARIABLES =================================================================== */
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mobile {
  display: none;
}
h1 {
  font-family: 'Karla', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 3em;
  line-height: 1.2em;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1000px) {
  h1 {
    font-size: 2em;
    line-height: 1.2em;
  }
}
@media only screen and (max-width: 500px) {
  h1 {
    font-size: 1.5em;
    line-height: 1.2em;
  }
}
h2 {
  font-family: 'Karla', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 2.2em;
  line-height: 1.2em;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1000px) {
  h2 {
    font-size: 1.5em;
    line-height: 1em;
  }
}
h3 {
  font-family: 'Karla', sans-serif;
  font-style: normal;
  font-weight: 700;
}
.color {
  color: #feff4d;
}
@keyframes fadeInUp {
  from {
    -webkit-transform: translate3d(0px, 40px, 0px);
            transform: translate3d(0px, 40px, 0px);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes fadeInUp {
  from {
    -webkit-transform: translate3d(0, 60px, 0);
            transform: translate3d(0, 60px, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
.animated {
  animation-duration: 0.8s;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
  -webkit-animation-fill-mode: both;
}
.animated.delay1 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.animated.delay2 {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.animated.delay3 {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
.animatedFadeInUp {
  opacity: 0;
}
.fadeInUp {
  opacity: 0;
  animation-name: fadeInUp;
  -webkit-animation-name: fadeInUp;
}
/* STYLES ====================================================================== */
a {
  color: inherit;
}
*,
::after,
::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
.mt_header {
  margin-top: 150px;
}
@media only screen and (max-width: 1000px) {
  .mt_header {
    margin-top: 20px;
  }
}
body {
  font-family: 'Karla', sans-serif;
  font-size: 27px;
  line-height: 1.2em;
  font-style: normal;
  font-weight: 300;
  margin: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #9b957f;
  overflow-x: hidden;
}
body .inner {
  padding: 0 5%;
  max-width: 1500px;
  margin: auto;
  position: relative;
}
header {
  position: fixed;
  z-index: 50;
  top: 0;
  left: 0;
  width: 100%;
}
header .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #9b957f;
  margin-bottom: 70px;
}
header .header .left {
  width: 30%;
}
header .header .right {
  width: 70%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .header .right .nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
header .header .right .nav ul li {
  display: inline-block;
  margin-right: 50px;
}
header .header .right .nav ul li a {
  color: #feff4d;
  text-decoration: none;
}
header .header .right .social {
  margin-right: 50px;
}
header .header .right .social a {
  color: white;
  font-size: 30px;
  display: inline-block;
  padding: 5px 10px;
  opacity: 0.5;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
header .header .right .social a:hover {
  opacity: 1;
}
@media only screen and (max-width: 1000px) {
  header {
    /*.toggle{
			width:50px;height:50px;
			position: fixed;
			top:50px;right:50px;
			background:red;
		}*/
  }
  header .toggle {
    display: block;
    width: 40px;
    height: 15px;
    position: fixed;
    right: 30px;
    top: 50px;
    cursor: pointer;
    z-index: 99990;
  }
  header .toggle:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: #feff4d;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  header .toggle:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: #feff4d;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  header .toggle.open {
    position: fixed;
  }
  header .toggle.open:before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 50%;
  }
  header .toggle.open:after {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 50%;
  }
  header .header {
    margin-bottom: 0;
    position: fixed;
    background: #9b957f;
    width: 100vw;
    height: 100vh;
    overflow: scroll;
    top: 0;
    left: 0;
    top: -150vh;
    -webkit-transition: top 0.5s ease;
    -o-transition: top 0.5s ease;
    transition: top 0.5s ease;
    z-index: 500;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  header .header.active {
    top: 0;
  }
  header .header .left {
    display: none;
  }
  header .header .right {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    overflow: scroll;
  }
  header .header .right .nav ul li {
    display: block;
    text-align: center;
    margin: 20px;
  }
  header .header .right .nav ul li a {
    font-size: 1.8em;
    line-height: 1.2em;
  }
  header .header .right .social {
    margin: 20px;
  }
  header .header .right .social a {
    font-size: 50px;
  }
}
.siteby {
  font-size: 0.6em;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.siteby:hover {
  color: white;
}
.siteby a {
  text-decoration: none;
}
.projects_holder .left {
  width: 30%;
  position: fixed;
}
.projects_holder .left .logo_heart {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 20px;
}
.projects_holder .left .logo_heart .logo {
  width: 130px;
  height: 106px;
  position: relative;
  /*background: url(../images/logo_white.svg) center no-repeat;
				background-size:contain;
				background-position:center;
				background-repeat: no-repeat;
				*/
}
.projects_holder .left .logo_heart .logo:before {
  content: '';
  position: absolute;
  top: -106px;
  left: 0;
  bottom: 0;
  right: 0;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  width: 130px;
  height: 106px;
  opacity: 0;
  background: url(../images/logo_boven.png) center no-repeat;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.projects_holder .left .logo_heart .logo:after {
  content: '';
  position: absolute;
  top: 106px;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  width: 130px;
  height: 106px;
  background: url(../images/logo_onder.png) center no-repeat;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.projects_holder .left .logo_heart .logo.active:before {
  opacity: 1;
  top: 0;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.projects_holder .left .logo_heart .logo.active:after {
  opacity: 1;
  top: 0;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.projects_holder .left .logo_heart .heart {
  width: 100px;
  height: 106px;
  background: url(../images/pmheart.png) center no-repeat;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-left: 20px;
  -webkit-transform: scale(0.7);
      -ms-transform: scale(0.7);
          transform: scale(0.7);
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.projects_holder .left .logo_heart .heart.active {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.projects_holder .right {
  width: calc(70%);
  margin-left: 30%;
}
.projects_holder .right .anim_intro {
  height: calc(100vh - 150px);
}
.projects_holder .right .anim_intro .titel_animatie.big {
  height: 97px;
  width: 100%;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 1000px) {
  .projects_holder .right .anim_intro .titel_animatie.big {
    height: 64px;
  }
}
@media only screen and (max-width: 500px) {
  .projects_holder .right .anim_intro .titel_animatie.big {
    height: 48px;
  }
}
.projects_holder .right .anim_intro .titel_animatie.big .animatieblock {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: top 0.5s ease;
  -o-transition: top 0.5s ease;
  transition: top 0.5s ease;
}
.projects_holder .right .anim_intro .titel_animatie.big .animatieblock h1 {
  margin: 0;
  padding: 0;
}
.projects_holder .right .anim_intro .tekst_beeld {
  position: relative;
}
.projects_holder .right .anim_intro .tekst_beeld .titel_animatie {
  height: 200px;
  width: 100%;
  position: absolute;
  overflow: hidden;
}
.projects_holder .right .anim_intro .tekst_beeld .titel_animatie .animatieblock {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: top 0.5s ease;
  -o-transition: top 0.5s ease;
  transition: top 0.5s ease;
}
.projects_holder .right .anim_intro .tekst_beeld .titel_animatie .animatieblock p {
  margin: 0;
  padding: 0;
  color: white;
}
.projects_holder .right .anim_intro .tekst_beeld .beelden_animatie {
  position: absolute;
  z-index: -1;
  margin-top: 32px;
  width: calc(100% - 50px);
  height: 400px;
  overflow: hidden;
}
@media only screen and (max-width: 1000px) {
  .projects_holder .right .anim_intro .tekst_beeld .beelden_animatie {
    width: 100%;
  }
}
.projects_holder .right .anim_intro .tekst_beeld .beelden_animatie .imgitem {
  height: 400px;
  width: 100%;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 400px;
  left: 0;
  -webkit-transition: top 0.5s ease;
  -o-transition: top 0.5s ease;
  transition: top 0.5s ease;
}
.projects_holder .right .anim_intro .tekst_beeld .beelden_animatie .imgitem.active {
  top: 0;
}
.projects_holder .right .projects_intro {
  height: calc(100vh - 150px);
  position: relative;
}
.projects_holder .right .projects_intro.noscroll {
  height: auto;
}
.projects_holder .right .projects_intro .slogan {
  opacity: 0;
  -webkit-transition: all 2s ease 0.3s;
  -o-transition: all 2s ease 0.3s;
  transition: all 2s ease 0.3s;
}
.projects_holder .right .projects_intro .slogan h1 {
  margin-bottom: 0;
  margin-top: 10px;
}
.projects_holder .right .projects_intro .slogan.active {
  opacity: 1;
}
.projects_holder .right .projects_intro .scrolldown {
  position: absolute;
  bottom: 10px;
  color: #feff4d;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.projects_holder .right .projects_intro .scrolldown.active {
  opacity: 1;
}
.projects_holder .right .projects_intro .scrollup {
  position: absolute;
  bottom: 10px;
  color: #feff4d;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  /*&.active{
					opacity:1;
				}*/
}
.projects_holder .right .projects_overview {
  margin: 50px 50px 50px 0;
}
.projects_holder .right .projects_overview .project_item {
  margin-bottom: 150px;
  text-decoration: none;
  display: block;
}
.projects_holder .right .projects_overview .project_item .img_holder .sub_title {
  position: absolute;
  z-index: 1;
  color: white;
  margin: 0;
}
.projects_holder .right .projects_overview .banner {
  width: 100%;
  position: relative;
}
.projects_holder .right .projects_overview .banner figure {
  width: 100%;
  position: relative;
  margin-bottom: 50px;
}
.projects_holder .right .projects_overview .banner figure img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.projects_holder .right .projects_overview .banner figure img.loaded {
  opacity: 1;
}
.projects_holder .right .projects_overview .project_item_archived {
  display: block;
  color: white;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.projects_holder .right .projects_overview .project_item_archived h2 {
  font-size: 35px;
  line-height: 28px;
}
@media only screen and (max-width: 800px) {
  .projects_holder .right .projects_overview .project_item_archived h2 {
    font-size: 28px;
    line-height: 28px;
  }
}
.projects_holder .right .projects_overview .project_item_archived:hover {
  color: black;
}
@media only screen and (max-width: 1000px) {
  .projects_holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-left: 25px;
    margin-right: 25px;
  }
  .projects_holder .left {
    width: 100%;
    position: relative;
    margin-bottom: 50px;
  }
  .projects_holder .left .logo_heart {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin: 0;
  }
  .projects_holder .right {
    width: 100%;
    margin: 0;
  }
  .projects_holder .right .projects_intro.first .scrolldown {
    bottom: calc(0% + 110px);
  }
  .projects_holder .right .projects_overview {
    margin-right: 0;
  }
  .projects_holder .right .projects_overview .project_item {
    margin-bottom: 75px;
  }
}
@media only screen and (max-width: 700px) {
  .projects_holder .right .projects_overview .project_item .title {
    font-size: 1em;
  }
  .projects_holder .right .projects_overview .project_item .img_holder .sub_title {
    font-size: 1em;
  }
}
@media only screen and (max-width: 600px) {
  .projects_holder .left .logo_heart .heart {
    display: none;
  }
}
.project_holder_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
}
.project_holder_header .left {
  width: 30%;
}
.project_holder_header .left .logo_heart {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 80px;
}
.project_holder_header .left .logo_heart .logo {
  width: 91px;
  height: 75px;
  position: relative;
  /*background: url(../images/logo_white.svg) center no-repeat;
				background-size:contain;
				background-position:center;
				background-repeat: no-repeat;*/
}
.project_holder_header .left .logo_heart .logo:before {
  content: '';
  position: absolute;
  top: -75px;
  left: 0;
  bottom: 0;
  right: 0;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  width: 91px;
  height: 75px;
  opacity: 0;
  background: url(../images/logo_boven.png) center no-repeat;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.project_holder_header .left .logo_heart .logo:after {
  content: '';
  position: absolute;
  top: 75px;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  width: 91px;
  height: 75px;
  background: url(../images/logo_onder.png) center no-repeat;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.project_holder_header .left .logo_heart .logo.active:before {
  opacity: 1;
  top: 0;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.project_holder_header .left .logo_heart .logo.active:after {
  opacity: 1;
  top: 0;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.project_holder_header .right {
  width: 70%;
}
.project_holder_header .right .intro_tekst {
  margin-right: 50px;
  opacity: 0;
  -webkit-transition: all 2s ease  ;
  -o-transition: all 2s ease  ;
  transition: all 2s ease  ;
}
@media only screen and (max-width: 700px) {
  .project_holder_header .right .intro_tekst p {
    font-size: 0.7em;
    line-height: 1.3em;
  }
}
.project_holder_header .right .intro_tekst p {
  margin: 5px 0;
}
.project_holder_header .right .intro_tekst.active {
  opacity: 1;
}
.project_holder_header .right .intro_tekst .extra_tekst {
  display: none;
}
@media only screen and (max-width: 1000px) {
  .project_holder_header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .project_holder_header .left {
    width: 100%;
  }
  .project_holder_header .left .logo_heart {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-right: 0;
  }
  .project_holder_header .right {
    width: 100%;
  }
  .project_holder_header .right .intro_tekst {
    margin: 0 50px;
    margin-top: 50px;
    text-align: center;
    -webkit-transition: all 1s ease  ;
    -o-transition: all 1s ease  ;
    transition: all 1s ease  ;
  }
}
#map {
  width: 100%;
  height: 55vh;
  background: black;
}
.team_contact_text_holder {
  margin-top: 50px;
}
.team_contact_text_holder a {
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.team_contact_text_holder a:hover {
  color: white;
}
.team_contact_text_holder em {
  color: #feff4d;
  font-style: normal;
}
@media only screen and (max-width: 700px) {
  .team_contact_text_holder p {
    font-size: 0.7em;
  }
}
.animated.simplefadein {
  opacity: 0;
  -webkit-transition: opacity 2s ease 0.3s;
  -o-transition: opacity 2s ease 0.3s;
  transition: opacity 2s ease 0.3s;
}
.animated.simplefadein.active {
  opacity: 1;
}
.img_holder {
  position: relative;
  background: rgba(0, 0, 0, 0.1);
}
.img_holder figure {
  width: 100%;
  padding-bottom: 50%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
.img_holder figure.loaded {
  opacity: 1;
}
.img_holder figure img {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.img_holder figure img.loaded {
  display: none;
}
.more {
  font-size: 18px;
  font-weight: 500;
  color: #feff4d;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: inline-block;
  cursor: pointer;
  /*&:hover{
		color:white;
		background:@color;			
	}*/
}
.pagination {
  top: 0;
  left: 0;
  padding: 5px 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 500;
}
.pagination a {
  display: block;
  margin: 5px;
  background: none;
  padding: 5px 7px;
  display: inline-block;
  font-size: 10px;
  line-height: 10px;
  cursor: pointer;
  text-decoration: none;
}
.pagination a.active {
  border: 1px solid #feff4d;
}
.faq-accordion .faqitem {
  padding: 0px 0px;
  -webkit-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s;
  /*&.bestellingen{
			.faqtitel{
				padding-left:20px;
			}	
			.block{
				.blockwrap{
					margin:20px 0 0px 20px;
				}	
			}
		}*/
}
.faq-accordion .faqitem.active .faqtitel:after {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.faq-accordion .faqitem .faqtitel {
  cursor: pointer;
  border-bottom: 1px solid #000;
  color: #ccc;
  font-size: 18px;
  padding: 15px;
  padding-right: 70px;
  padding-left: 0px;
  position: relative;
  /*h1{
				display:block;
				margin:0;
				padding:0;
				//padding-bottom:30px;
			}*/
}
.faq-accordion .faqitem .faqtitel:after {
  /*content:">";
				position: absolute;
				right:0;
				top:12px;
				 height:20px;width:20px;
				 font-weight:300;
				 text-align:center;
				line-height:20px;
				font-size:20px;
				padding:0;margin:0;*/
  content: '';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 25px;
  right: 20px;
  background: url(../images/_ionicons_svg_ios-arrow-down_blue.svg);
  background-size: contain;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.faq-accordion .faqitem .block {
  display: none;
}
.faq-accordion .faqitem .block .blockwrap {
  margin: 20px 0 60px 0px;
}
.faq-accordion .faqitem .block .blockwrap ol,
.faq-accordion .faqitem .block .blockwrap ul {
  padding-left: 18px;
}
.buildercontent {
  margin: auto;
  padding-bottom: 100px;
}
.buildercontent .builderitem {
  margin-bottom: 50px;
}
.buildercontent .builderitem.nomb {
  margin-bottom: 0;
}
.buildercontent .builderitem.video {
  margin-left: 50px;
  margin-right: 50px;
}
@media only screen and (max-width: 500px) {
  .buildercontent .builderitem.video {
    margin-left: 25px;
    margin-right: 25px;
  }
}
.buildercontent .prevnext_holder {
  margin: 0 50px;
  color: #feff4d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 500px) {
  .buildercontent .prevnext_holder {
    margin: 0 25px;
  }
}
.buildercontent .prevnext_holder a {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 20px;
  line-height: 20px;
}
.buildercontent .prevnext_holder a.nextitem {
  margin-top: 10px;
}
.buildercontent .prevnext_holder a.nextitem span:last-child {
  padding-left: 15px;
}
.buildercontent .prevnext_holder a.previtem span:first-child {
  padding-right: 15px;
}
.buildercontent .prevnext_holder a .icon {
  display: inline-block;
  font-size: 40px;
  line-height: 40px;
}
.buildercontent .prevnext_holder a span {
  display: inline-block;
}
@media only screen and (max-width: 500px) {
  .buildercontent .prevnext_holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.buildercontent .one_pic {
  margin: 0 50px;
  /*figure{
			background-size:cover;
			background-position: center;
			background-repeat: no-repeat;
		}	*/
}
@media only screen and (max-width: 500px) {
  .buildercontent .one_pic {
    margin: 0 25px;
  }
}
.buildercontent .two_pics {
  margin: 0 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 500px) {
  .buildercontent .two_pics {
    margin: 0 25px;
  }
}
.buildercontent .two_pics.portrait .img figure {
  padding-bottom: 130%;
}
.buildercontent .two_pics.portrait .img .textwrap {
  padding-bottom: 130%;
}
.buildercontent .two_pics .img {
  width: calc(50% - 25px);
}
.buildercontent .two_pics .img figure {
  padding-bottom: 66%;
}
.buildercontent .two_pics .img .textwrap {
  padding-bottom: 66%;
}
.buildercontent .two_pics .img .textwrap .extratekst {
  position: absolute;
  background: #DADEC3;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 3% 8%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}
.buildercontent .two_pics .img .textwrap .extratekst .content .plaintext {
  font-size: 20px;
  line-height: 25px;
}
@media only screen and (max-width: 1300px) {
  .buildercontent .two_pics .img .textwrap .extratekst .content p {
    font-size: 20px;
    line-height: 25px;
  }
  .buildercontent .two_pics .img .textwrap .extratekst .content .plaintext p {
    font-size: 15px;
    line-height: 22px;
  }
}
@media only screen and (max-width: 1000px) {
  .buildercontent .two_pics {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 00px;
  }
  .buildercontent .two_pics .img {
    width: calc(100% - 0px);
  }
  .buildercontent .two_pics .img:first-child {
    margin-bottom: 50px;
  }
  .buildercontent .two_pics .img .textwrap {
    padding-bottom: 0;
  }
  .buildercontent .two_pics .img .textwrap .extratekst {
    position: relative;
  }
}
.buildercontent .three_pics {
  margin: 0 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 500px) {
  .buildercontent .three_pics {
    margin: 0 25px;
  }
}
.buildercontent .three_pics.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.buildercontent .three_pics .col1 {
  width: calc(50% - 25px);
  margin-bottom: 0px;
}
.buildercontent .three_pics .col1 .img_hor:first-child {
  margin-bottom: 50px;
}
.buildercontent .three_pics .col1 .img_hor .textwrap {
  padding-bottom: 66%;
}
.buildercontent .three_pics .col1 .img_hor .textwrap .extratekst {
  position: absolute;
  background: #d4d9be;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 5% 8%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: scroll;
}
.buildercontent .three_pics .col1 .img_hor .textwrap .extratekst .content .plaintext {
  font-size: 20px;
  line-height: 25px;
}
.buildercontent .three_pics .col1 .img_hor figure {
  padding-bottom: 66%;
}
.buildercontent .three_pics .col2 {
  width: calc(50% - 25px);
  background: rgba(0, 0, 0, 0.1);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.buildercontent .three_pics .col2 img {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.buildercontent .three_pics .col2 img.loaded {
  display: none;
}
@media only screen and (max-width: 1300px) {
  .buildercontent .three_pics .col1 .img_hor .textwrap .extratekst .content p {
    font-size: 20px;
    line-height: 25px;
  }
  .buildercontent .three_pics .col1 .img_hor .textwrap .extratekst .content .plaintext p {
    font-size: 15px;
    line-height: 22px;
  }
}
@media only screen and (max-width: 1000px) {
  .buildercontent .three_pics {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 0;
  }
  .buildercontent .three_pics.reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-bottom: 50px;
  }
  .buildercontent .three_pics.reverse .col2 {
    margin-bottom: 50px;
  }
  .buildercontent .three_pics.reverse .col1 {
    margin-bottom: 0px;
  }
  .buildercontent .three_pics .col1 {
    width: 100%;
    margin-bottom: 50px;
  }
  .buildercontent .three_pics .col1 .img_hor .textwrap {
    padding: 0;
  }
  .buildercontent .three_pics .col1 .img_hor .textwrap .extratekst {
    position: relative;
  }
  .buildercontent .three_pics .col2 {
    width: 100%;
    padding-bottom: 133%;
  }
}
.buildercontent .titelitem {
  margin: 0 50px 0 30%;
}
.buildercontent .tekst {
  margin: 0 50px 0 30%;
  font-size: 18px;
  line-height: 34px;
}
.buildercontent .tekst a {
  color: #feff4d;
}
.buildercontent .tekst ol,
.buildercontent .tekst ul {
  padding-left: 20px;
}
.buildercontent .quote {
  text-align: center;
  max-width: 450px;
  margin: 0 auto;
}
.buildercontent .quote_knop {
  background: white;
}
.buildercontent .quote_knop .quote_tekst {
  text-align: center;
  padding: 50px 70px;
  margin: 0 auto;
}
.buildercontent .quote_knop .quote_tekst .more {
  color: white;
  background: #feff4d;
}
.buildercontent .beelden {
  width: 100%;
  position: relative;
}
.buildercontent .beelden figure {
  width: 100%;
  position: relative;
  margin-bottom: 50px;
}
.buildercontent .beelden figure img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.buildercontent .beelden figure img.loaded {
  opacity: 1;
}
.buildercontent .beelden .onderschrift {
  display: block;
  font-weight: bold;
  font-size: 15px;
  margin-top: -30px;
}
.video-section .onderschrift {
  display: block;
  font-weight: bold;
  font-size: 15px;
  margin: 10px 0;
}
.video-section figure {
  position: relative;
  padding-bottom: 56.25%;
  background: #000;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 5px 20px;
          box-shadow: rgba(0, 0, 0, 0.2) 0 5px 20px;
}
.video-section iframe {
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 40px;
  padding: 10px 12px;
  border: 1px solid #1D687C;
  /* box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;*/
  border-radius: 0px;
  width: 100%;
  color: #2c2b2a;
  margin-bottom: 20px;
}
.StripeElement--invalid {
  border-color: red;
}
.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}
#card-errors {
  margin-top: 20px;
  margin-bottom: 20px;
  color: red;
}
#payment_method {
  margin-bottom: 20px;
}
.kredietkaartholder {
  display: none;
  min-height: 40px;
}
.kredietkaartholder.active {
  display: block;
}
/*
border:1px solid #999;
		border-radius:5px;
		width:100%;
		color:#2c2b2a;
		// font-size:12px; 
		margin-bottom:20px;
		box-shadow:inset 0 1px 1px rgba(0,0,0,.075); 
		*/
/*#submitOrder{ 
	&.disabled{
		//background:crimson;
		opacity:.5;
		pointer-events:none;
		cursor:not-allowed;	
	}
		
}*/
.radios {
  margin-bottom: 30px;
}
.radios.inline .checkbox {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 0px;
}
.radios .checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
  cursor: pointer !important;
}
.radios .checkbox input[type="checkbox"] {
  border: 1px solid #ccc;
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  background: white;
  position: relative;
  border-radius: 3px;
  outline: 0;
}
.radios .checkbox input[type="radio"] {
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.1);
}
.radios .checkbox input[type=radio]:checked {
  position: relative;
}
.radios .checkbox input[type=radio]:checked:before {
  content: '';
  width: 12px;
  height: 12px;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 50%;
  background: white;
}
.radios .checkbox input[type=checkbox]:checked {
  position: relative;
}
.radios .checkbox input[type=checkbox]:checked:before {
  content: '';
  position: absolute;
  background: url(../images/checkmark-outline.svg);
  width: 25px;
  height: 25px;
  top: -5px;
  left: 0px;
  border-radius: 0px;
}
.radios .checkbox input {
  display: inline-block;
  margin-left: 20px;
  margin: 0;
  padding: 0;
}
.radios .checkbox label {
  padding-right: 5px;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: black;
}
.radios .checkbox label .mylabel {
  margin-left: 20px;
  text-transform: none;
}
.form {
  display: none;
}
.form.active {
  display: block;
}
.form .flexholder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.form .flexholder .formitem {
  margin-bottom: 20px;
  /* Chrome, Safari, Edge, Opera */
  /* Firefox */
  width: 100%;
}
.form .flexholder .formitem label {
  display: block;
  margin-bottom: 10px;
}
.form .flexholder .formitem label.inline {
  display: inline-block;
  margin-left: 10px;
}
.form .flexholder .formitem.hide {
  display: none;
}
.form .flexholder .formitem textarea {
  background: white;
  border: 1px solid #ccc;
  padding: 8px;
  font-size: 16px;
  line-height: 23px;
  width: 100%;
  height: 150px;
  margin-bottom: 10px;
}
.form .flexholder .formitem .selectwrap {
  border-radius: none;
  border: 1px solid #ccc;
}
.form .flexholder .formitem select,
.form .flexholder .formitem input[type="password"],
.form .flexholder .formitem input[type="text"],
.form .flexholder .formitem input[type="email"],
.form .flexholder .formitem input[type="date"],
.form .flexholder .formitem input[type="number"] {
  border-radius: none;
  border: none;
  font-size: 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: white;
  background: rgba(0, 0, 0, 0.1);
  padding: 8px 10px;
  display: block;
  width: 100%;
}
.form .flexholder .formitem input::-webkit-outer-spin-button,
.form .flexholder .formitem input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.form .flexholder .formitem input[type=number] {
  -moz-appearance: textfield;
}
.form .flexholder .formitem select {
  -webkit-appearance: none;
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-position: center right;
  background-repeat: no-repeat;
}
.form .flexholder .formitem.half {
  width: 49%;
}
.form .flexholder .formitem.third {
  width: 32%;
}
.form .flexholder .formitem.fourth {
  width: 19%;
}
.form .flexholder .formitem .info {
  margin-top: 20px;
  display: block;
}
@media only screen and (max-width: 600px) {
  .form .flexholder .formitem.half {
    width: 100%;
  }
  .form .flexholder .formitem.third {
    width: 100%;
  }
  .form .flexholder .formitem.fourth {
    width: 100%;
  }
  .form .flexholder .formitem.half {
    width: 100%;
  }
}
.form .flexholder .formitem .erroneous {
  border-color: crimson !important;
}
.form .flexholder .formitem .checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.form .flexholder .formitem .checkbox label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 0.8em;
}
.form .flexholder .formitem .checkbox label input {
  margin-top: 6px;
}
.form .flexholder .formitem .checkbox label .mylabel {
  margin-left: 15px;
  padding-top: 0;
  margin-top: 0;
}
.form .flexholder .submitholder {
  width: 100%;
  display: block;
}
.form .flexholder .submitholder .formsubmitbtn {
  border: none;
  background: #feff4d;
  cursor: pointer;
  padding: 10px 20px 10px 20px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: inline-block;
  position: relative;
  color: black;
  text-decoration: none;
  /*&:after{
          content:'';
          position: absolute;
          top: 50%;
          right:20px; 
          margin-top:-6px;
          height:12px;
          width: 25px;
           
        
          // border:1px solid white; 
          background-image: url(../images/arrow.svg);
          background-size: contain;
          background-position: left center;
          background-repeat: no-repeat;
          transition: all .5s ease;
        }*/
}
.form .flexholder .submitholder .formsubmitbtn.mt {
  margin-top: 20px;
}
.form .flexholder .submitholder .formsubmitbtn:hover {
  background: #000;
  color: white;
  /*&:after{            
            right:10px;
            width: 35px;
          } */
}
.form .flexholder .submitholder .formsubmitbtn.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.form .feedback {
  color: #feff4d;
  margin-top: 20px;
}
.form .feedback.highlight {
  color: black;
  background: #feff4d;
  padding: 20px;
}
